=== debian/changelog ===
ros-indigo-grizzly-teleop (0.3.2-0trusty) trusty; urgency=high



 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Fri, 06 Nov 2015 05:00:00 -0000

ros-indigo-grizzly-teleop (0.3.1-0trusty) trusty; urgency=high

  * Add modified sixpair to grizzly_teleop.
    This version supports the Navigation controller, and a wrapper
    is included which allows it to be run easily from ROS while
    wrapped in sudo.
  * Add queue_size to rospy.Publisher.
  * Contributors: Mike Purvis

 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Fri, 09 Jan 2015 05:00:00 -0000

ros-indigo-grizzly-teleop (0.3.0-0trusty) trusty; urgency=high



 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-grizzly-teleop (0.2.0-0trusty) trusty; urgency=high



 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-indigo-grizzly-teleop (0.1.4-0trusty) trusty; urgency=high



 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Thu, 27 Feb 2014 05:00:00 -0000

ros-indigo-grizzly-teleop (0.1.3-0trusty) trusty; urgency=high

  * Add dependency on joy.
  * Contributors: Mike Purvis

 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Tue, 25 Feb 2014 05:00:00 -0000

ros-indigo-grizzly-teleop (0.1.2-0trusty) trusty; urgency=high



 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Wed, 04 Dec 2013 05:00:00 -0000

ros-indigo-grizzly-teleop (0.1.1-0trusty) trusty; urgency=high



 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-indigo-grizzly-teleop (0.1.0-0trusty) trusty; urgency=high

  * Initial release, with support primarily for the PS3 Navigation controller.

 -- Ryan Gariepy <rgariepy@clearpathrobotics.com>  Thu, 28 Nov 2013 05:00:00 -0000
