=== debian/control ===
Source: ros-indigo-grizzly-teleop
Section: misc
Priority: extra
Maintainer: Ryan Gariepy <rgariepy@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), libusb-dev, ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-grizzly-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-grizzly-msgs, ros-indigo-joy, ros-indigo-rospy, ros-indigo-sensor-msgs
Description: Nodes to republish joystick messages as a cmd_vel topic suitable for use with real or simulated Grizzly.
